body {
  margin: 0px;
  padding: 0px;
  text-align: center;
  line-height: 1.5em;
  font-family: sans-serif;
}

input, textarea {
  font-family: "Hiragino Kaku Gothic Pro W3", "MS P Gothic", Osaka, sans-serif;
}

a img {
  border: 0px;
}

a:link, a:visited, a:active {
  color: #663300;
  text-decoration: none;
}

a:hover {
  color: #ff9900;
  text-decoration: none;
}

#banner {
  width: 750px;
  text-align: left;
  margin: 0px auto;
  padding: 15px 5px 5px 5px;
  vertical-align: bottom
}

#banner-icon {
  float: left;
  margin-right: 10px;
  vertical-align: bottom
}

#banner-text {
  float: left;
  text-align: left;
  margin: 0px;
  padding: 0px;
  vertical-align: bottom
}

#banner-text h1 {
  font-weight: bold;
  font-size: 150%;
  line-height: 1.3em;
  margin: 0px;
  padding: 0px;
}

#banner-text h2 {
  font-weight: normal;
  border-top: solid 1px #666666;
  color: #666666;
  margin: 0px;
  padding: 0px;
  font-size: 64%;
}

#container {
  clear: both;
  padding-top: 15px;
  margin: 0px auto;
  width: 750px;
  text-align: left;
}

#center {
  float: left;
  width: 470px;
  padding-right: 15px;
  margin-bottom: 15px;
  border-right: 1px solid #efefef;
}

.entry-nav {
  text-align: center;
}

.entry-header {
  height: 3em;
}

.entry-header .date {
  float: left;
  font-size: 80%;
  margin: 0px;
  padding-left: 5px;
  height: 1em;
}

.entry-header .title {
  background-color: #ffffff;
  color: #000000;
  font-size: 120%;
  margin: 0px;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
  border-bottom: 2px solid #00007f;
}

.entry-header .title a:link, .entry-header .title a:visited {
  color: #000000;
}


.entry-header .category {
  float: right;
  color: #666666;
  font-size: 64%;
  text-decoration: none;
  text-align: right;
  margin: 0px;
  padding-right: 5px;
  height: 1em;
}
.entry-header .category a {
  color: #666666;
}

.entry-header .glue {
  float: left;
  height: 1em;
}

.entry-body p, .more p {
  text-indent: 1em;
}

.entry blockquote {
  background-color: #eeeebb;
  border: 3px double #cccccc;
  margin-left: 1em;
  margin-right: 1em;
  padding: 5px 10px 5px 10px;
}

.link-more {
  padding-left: 10px;
  text-indent: 1em;
}

.posted {
  font-size: 64%;
  text-align: right;
  text-decoration: none;
  margin-bottom: 15px;
  border-top: 1px solid #cccccc;
}    

#right {
  float: right;
  width: 250px;
}

.side {
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 20px;
  line-height: 1.35em;
  color: #000000;
}

.books a:link img {
  border: 3px solid #ffffff;
}

.books a:visited img {
  border: 3px solid #ffffff;
}

.books a:hover img {
  border: 3px solid #cccccc;
}  
.books a:hover img {
  border: 3px solid #cccccc;
}

.side.books {
  margin-top: 10px;
  text-align: center;
  font-size: 50%;
}

.sidetitle {
  color: #000000;
  margin: 0px 0px 3px 0px;
  padding: 3px 10px 0px 10px;
  border-bottom: 2px solid #00007f;
}

#footer {
  clear: both;
  border-top: 3px double #666666;
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 20px auto 0px auto;
  text-align: left;
  width: 750px;
  font-size: 50%;
}

#footer .license {
  line-height: 1.5em;
  text-align: left;
  margin: 0px auto;
  padding-left: 10px;
  padding-right: 10px;
}

#footer .cc {
  float: left;
  margin: 0px auto;
  width: 100px;
  padding: 5px;
}

#footer .powered {
  float: right;
  margin: 0px auto;
  padding-top: 10px;
  width: 150px;
}

.comments-body {
  color: #000;
  background:#FFF;
  line-height: 1.5em;
  padding-bottom:10px;
  padding-top:10px;  
  border-bottom:1px solid #999;  }  

.comments-post {
  color: #000;
  background:#FFF;
  text-align: right;  
}
  
.trackback-head {
  border-bottom:2px solid #00007f;
}

.trackback-url {
  color: #000;
  background:#FFF;
  line-height: 1.5em;
  padding:5px;  
  margin-top: 10px;
  border:1px solid #999;  
}


.trackback-body {
  color:#000;
  background:#FFF;
  line-height: 1.5em;
  padding-bottom:10px;
  padding-top:10px;  
  border-bottom:1px solid #999;  
}

.trackback-post {
  color:#000;
  background:#FFF;  
}

.comments-head, .comments h2{ 
  color: #000; 
  border-bottom:2px solid #00007f;
  margin-top:20px;
  background:#FFF;  
  font-weight: normal;
  font-size: 100%;
}

.comments-form p {
  font-size: 80%;
}

.banner-ad {
  display: none;
}

.adsense {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #cccccc;
}

.datebased-title, .category-title {
  margin: 20px;
  font-size: 120%;
  font-weight: bold;
  text-align: center;
}

